@import url("https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@300;400;500;600;700;800&display=swap");
* {
  padding: 0;
  margin: 0;
  border: none;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
strong,
b {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
u {
  text-decoration: underline;
}
a {
  text-decoration: none;
}
*:focus {
  outline: none;
}
a:hover,
a:focus {
  text-decoration: none;
  outline: none !important;
}
button[type="button"]:focus {
  outline: none;
}
img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}
p {
  line-height: 1.6;
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 10px;
}
p:last-child {
  margin-bottom: 0;
}
a {
  color: #fff;
  transition: color 0.4s ease-in-out, background-color 0.4s ease-in-out;
}
a:hover {
  color: #00dcff;
}
html {
  font-size: 16px;
}
body {
  display: block;
  width: 100%;
  font-family: "Plus Jakarta Sans", sans-serif;
  color: #fff;
  background-color: #050913;
  position: relative;
}
.wrapper {
  display: block;
  width: 100%;
  overflow: hidden;
  min-height: 100vh;
  position: relative;
}

.common-sec {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
}
.sec-head {
  margin-bottom: 60px;
}
.sec-head .sec-title {
  font-size: 50px;
  font-weight: 600;
  line-height: 1.2;
  color: #fff;
  margin-bottom: 0;
}
.sec-head .sec-title.title-sm {
  font-size: 40px;
}
.sec-head .sec-title span {
  color: #6600ff;
}
.sec-head .sec-sub-title {
  display: block;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.1;
  color: #00dcff;
  letter-spacing: 0.9px;
  margin-bottom: 10px;
}
.cms-con {
  margin-bottom: 40px;
}

.btn {
  font-weight: 600;
  font-size: 18px;
  text-transform: capitalize;
  line-height: 1.25;
  padding: 16px 48px;
  border-radius: 10px;
  border: 1px solid transparent;
}
.btn + .btn {
  margin-left: 15px;
}
.btn-outline-cyan {
  color: #00dcff;
  border-color: #00dcff;
  background-color: transparent;
}
.btn-outline-cyan:hover {
  color: #fff;
  background-color: #00dcff;
}
.btn-outline-purple {
  color: #6600ff;
  border-color: #6600ff;
  background-color: transparent;
}
.btn-outline-purple:hover {
  color: #fff;
  background-color: #6600ff;
}
.btn-purple {
  color: #fff;
  border-color: #6600ff;
  background-color: #6600ff;
}
.btn-purple:hover {
  color: #6600ff;
  border-color: #fff;
  background-color: #fff;
}

/* header */
.header {
  padding-top: 38px;
  padding-bottom: 38px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  transition: all 0.4s ease-in-out;
}
.is-sticked .header {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #050913aa;
  backdrop-filter: blur(5px);
}
.header .container {
  max-width: 1620px;
  width: 92%;
}
.header-nav {
  margin-right: 50px;
}
.header-nav ul li {
  display: inline-block;
}
.header-nav ul li a {
  display: block;
  padding: 20px 25px;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.3;
}
/* future-sec */
.future-sec {
  position: relative;
  min-height: 100vh;
  display: flex;
  align-items: center;
}
.future-sec video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.future-con {
  position: relative;
  z-index: 1;
}
.future-con .sec-head .sec-title {
  font-size: 70px;
  font-weight: 700;
  color: #fff;
}
.future-con .sec-head .sec-title span {
  display: inline-flex;
  padding: 0 8px;
  border-radius: 10px;
  color: #050913;
  background: linear-gradient(108deg, #00dcff 0%, #0098b1 100%);
}
.future-con .cms-con {
  max-width: 60%;
  margin-left: auto;
  margin-right: auto;
}
.future-search {
  display: inline-flex;
  flex-wrap: nowrap;
}
.future-search-inner,
.future-search-filter-btn {
  background-color: #171a24;
  box-shadow: 0px 0px 30px #000000c2;
  border: 1px solid #5d5d5d66;
  border-radius: 10px;
}
.future-search-inner {
  display: inline-flex;
  flex-wrap: nowrap;
  padding: 10px;
}
.future-search-inner .form-control {
  color: #fff;
  min-width: 27vw;
  box-shadow: none !important;
}
.future-search-inner .btn {
  min-width: 180px;
  padding: 19px 7px;
}
.future-search-filter-btn {
  min-width: 78px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 15px;
  transition: all 0.4s ease-in-out;
}
.future-search-filter-btn:hover {
  background-color: #6600ff;
  border-color: #6600ff;
}
.future-search-filter-btn img {
  max-width: 30px;
}
::placeholder {
  color: #b0bee2;
}
/* featured-images-sec */
.featured-images-sec {
  padding-left: 35px;
  padding-right: 35px;
}
.featured-images-slide {
  padding-left: 15px;
  padding-right: 15px;
}
.featured-images-slide-img img {
  border-radius: 10px;
  width: 100%;
}
/* trusted-sec */
.trusted-sec .container {
  max-width: 80%;
}
.trusted-brands .row {
  --bs-gutter-x: 50px;
}
.trusted-brands-box {
  border: 2px solid #171a24;
  background-color: #000;
  border-radius: 14px;
  min-height: 136px;
  margin-bottom: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.4s ease-in-out;
}
/* .trusted-brands-box-img img {
  opacity: 0.4;
  transition: all 0.4s ease-in-out;
} */
.trusted-brands-box:hover {
  box-shadow: 0px 0px 30px #00dcff33;
  border-color: #00dcff;
}
.trusted-brands-box:hover img {
  opacity: 1;
}
.trusted-stars {
  position: absolute;
  z-index: -1;
}
.trusted-stars.top {
  right: 5%;
  top: 15%;
}
.trusted-stars.bottom {
  left: 11%;
  bottom: 5%;
}
/* brand-strip-sec */
.brand-strip-sec.common-sec {
  padding-top: 80px;
}
.brand-strip-slide-text,
.brand-strip-slide-text::after {
  background: linear-gradient(90deg, #00dcff, #6600ff);
}
.brand-strip-slide-text {
  font-size: 76px;
  font-weight: 600;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  position: relative;
  padding-left: 50px;
  padding-right: 72px;
}
.brand-strip-slide-text::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-40%);
  width: 22px;
  height: 22px;
  border-radius: 50px;
}
/* one-featuers-sec */
.one-features-box {
  background-color: #0d0f17;
  border-radius: 13px;
  padding: 45px;
  display: flex;
  height: calc(100% - 30px);
  margin-bottom: 30px;
}
.one-features-box-img {
  flex: 0 0 64px;
  max-width: 64px;
}
.one-features-box-con {
  padding-left: 45px;
  flex: 1;
}
.one-features-box-title {
  font-size: 30px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 18px;
}
.one-features-box p {
  color: #d1d1d1;
  line-height: 1.75;
  font-size: 20px;
}
/* featured-video-sec */
.featured-video-play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.featured-video-img img {
  height: 74vh;
  object-fit: cover;
  width: 100%;
}
/* ai-generated-sec */
.ai-generated-sec.common-sec {
  background-image: url(../img/ai-generate-bg.png);
  background-position: center center;
  background-size: cover;
  padding-bottom: 0;
}
.ai-generated-sec .sec-head {
  margin-bottom: 125px;
}
.ai-generated-sec .sec-head p {
  max-width: 60%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
}
.ai-generated-boxes .row {
  --bs-gutter-x: 214px;
}
.ai-generated-box {
  background-color: #040811;
  border: 1px solid #00dcff80;
  border-radius: 10px 10px 14px 14px;
  margin-bottom: 145px;
  position: relative;
  transition: all 0.4s ease-in-out;
}
.ai-generated-box:hover {
  box-shadow: 0px 0px 20px #00dcff80;
}
.ai-generated-box::after {
  content: "";
  height: 130px;
  width: 130px;
  background-image: url(../img/ai-generated-circle-shape.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  right: 0;
  top: 0;
  transform: translate(50%, -50%);
  z-index: -1;
}
.ai-generated-box-img {
  position: relative;
}
.ai-generated-box-img img {
  width: 100%;
  border-radius: 10px;
}
.ai-generated-box-play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.ai-generated-box-play-btn img {
  width: 62px;
}
.ai-generated-box-con {
  padding: 24px 30px;
}
.ai-generated-box-title {
  display: block;
  font-size: 26px;
  line-height: 1.3;
  font-weight: 500;
  transition: all 0.4s ease-in-out;
}
.ai-generated-box:hover .ai-generated-box-title {
  color: #00dcff;
}
/* featured-gallery-sec */
.featured-gallery-sec {
  padding-left: 50px;
  padding-right: 50px;
}
.featured-gallery-sec .sec-head {
  margin-bottom: 80px;
}
.featured-gallery-boxes {
  column-count: 4;
  column-gap: 30px;
}
.featured-gallery-box {
  margin-bottom: 30px;
}
.featured-gallery-box-img img {
  width: 100%;
  border-radius: 10px;
}
/* strip-slider-sec */
.strip-slider-sec {
  background: linear-gradient(90deg, #6600ff, #00dcff);
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;
}
.strip-slider-sec::before,
.strip-slider-sec::after {
  content: "";
  position: absolute;
  width: 50vw;
  height: 30px;
  opacity: 0.5;
  background-color: #6600ff;
}
.strip-slider-sec::before {
  top: 0;
  left: 0;
  transform: translateY(-100%);
  clip-path: polygon(0 0%, 100% 100%, 0% 100%);
}
.strip-slider-sec::after {
  bottom: 0;
  right: 0;
  transform: translateY(100%);
  clip-path: polygon(100% 0, 0 0, 100% 100%);
}
.strip-slide-text {
  font-size: 40px;
  line-height: 1.2;
  color: #fff;
  font-weight: 600;
  display: block;
  position: relative;
  padding-right: 54px;
  padding-left: 40px;
}
.strip-slide-text::after {
  content: "";
  background-color: #fff;
  border-radius: 50px;
  width: 14px;
  height: 14px;
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
/* subscription-sec */
.subscription-sec .sec-head {
  margin-bottom: 40px;
}
.subscription-sec .sec-head p {
  margin-top: 20px;
}
.subscription-plan-wrap {
  margin-bottom: 70px;
}
.subscription-plan {
  cursor: pointer;
  display: inline-block;
  position: relative;
}
.subscription-plan-switch {
  display: inline-block;
  border: 1px solid #6600ff;
  border-radius: 16px;
  background-color: #171a24;
  width: 78px;
  height: 31px;
  position: relative;
  vertical-align: middle;
  transition: all 0.25s ease-in-out;
}
.subscription-plan-switch:before,
.subscription-plan-switch:after {
  content: "";
}
.subscription-plan-switch:before {
  display: block;
  background-color: #fff;
  border: 1px solid #707070;
  border-radius: 50%;
  width: 21px;
  height: 21px;
  position: absolute;
  top: 4px;
  left: 5px;
  transition: left 0.25s;
}
.subscription-plan-checkbox:checked + .subscription-plan-switch {
  background-color: #6600ff;
}
.subscription-plan-checkbox:checked + .subscription-plan-switch:before {
  left: 50px;
}
.subscription-plan-checkbox {
  position: absolute;
  opacity: 0;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.subscription-plan-label {
  margin-left: 5px;
  position: relative;
  top: 2px;
  font-size: 18px;
  font-weight: 500;
}
.subscription-plan-label:first-child {
  margin-left: 0;
  margin-right: 5px;
}
.subscription-plan-text {
  margin-top: 15px;
  text-align: center;
}
.subscription-plan-text span {
  color: #00dcff;
}
.subscription-box-inner {
  border-radius: 14px;
  background-color: #000;
  padding: 45px 40px;
  padding-bottom: 20px;
}
.subscription-box-inner .btn {
  width: 100%;
}
.subscription-box {
  margin-top: 75px;
}
.subscription-box.active {
  border-radius: 14px;
  background-color: #00dcff;
  border-color: #00dcff;
  padding: 1px;
  margin-top: 0;
}
.subscription-box.active .subscription-box-inner {
  box-shadow: 0px 0px 20px #00dcff80;
}
.subscription-box-badge {
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  line-height: 1.1;
  font-weight: 700;
  color: #050913;
}
.subscription-box-badge img {
  margin-right: 14px;
}
.subscription-box-icon img {
  margin-bottom: 4px;
}
.subscription-box-title {
  font-size: 38px;
  font-weight: 700;
  line-height: 1.3;
}
.subscription-box-sub-title {
  line-height: 1.2;
  color: #4b4b4b;
  display: block;
  margin-bottom: 30px;
}
.subscription-box-price {
  color: #4b4b4b;
  padding-bottom: 15px;
  border-bottom: 1px solid #00ddff1f;
  margin-bottom: 22px;
}
.subscription-box-price span {
  font-size: 31px;
  color: #00dcff;
}
.subscription-features {
  margin-bottom: 42px;
}
.subscription-features-title {
  display: block;
  font-size: 18px;
  color: #4b4b4b;
  margin-bottom: 15px;
}
.subscription-features ul li {
  display: block;
  background-image: url(../img/arrow-right.png);
  background-repeat: no-repeat;
  background-size: 26px;
  background-position: left center;
  padding-left: 45px;
  margin-bottom: 17px;
}
/* featured-art-sec */
.featured-art-sec.common-sec {
  padding-top: 50px;
}
/* footer */
.footer-logo img {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}
.footer-con p {
  text-align: center;
  max-width: 65%;
  margin-left: auto;
  margin-right: auto;
}
.footer-con ul {
  margin-top: 60px;
  margin-bottom: 120px;
  border-top: 1px solid #00ddff1f;
  border-bottom: 1px solid #00ddff1f;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer-con ul li a {
  display: block;
  padding: 25px 45px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2;
}
.footer-copyright {
  border-top: 1px solid #262429;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
}
.footer-copyright p {
  font-weight: 300;
  font-size: 16px;
  margin: 0;
}
